<bugID>694019<Summary>we should be able to highlight and inspect a :pseudo element</Summary><Description>It could be useful to be able to inspect pseudo elements like :after and :before.</Description></bugID>